<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/styles.css" type="text/css">
    <title>Menu</title>
</head>
<body>
        <header>
                <div class="menu-wrap">
                    <input type="checkbox" class="toggler">
                    <div class="hamburguer"><div></div>
                    </div>

                    <div class="menu">
                    <ul>
                        <li><a href="">Menu 1</a></li>
                        <li><a href="">Menu 2</a></li>
                        <li><a href="">Menu 3</a></li>
                        <li><a href="">Item 4</a></li>
                        <li><a href="">Item 5</a></li>
                    </ul> 
                    </div>
                </nav>
        
                
            </header>
    
</body>
</html>
